{% extends 'base.html' %}
{% block content %}
	{% include "base.html" %}
    {% block additionalHeader %}
        <meta charset="utf-8">
        <title>Rambut</title>
    {% endblock %}
<body>
    <h3>Rambut</h3>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Id</th>
                <th scope="col">Harga Jual</th>
                <th scope="col">Tipe Rambut</th>
                {% if request.session.role == "admin" %}
                <th scope="col"> Action </th>
                {% endif %}
            </tr>
        </thead>
        <tbody>
            {% for row in hasil %}
            <tr>
                <td> {{ row.id_koleksi }} </td>
                <td> {{ row.harga }}</td>
                <td> {{ row.tipe }}</td>
                {% if request.session.role == "admin" %}
                <td> 
                    <a href="{% url 'form_update_rambut' id_rambut=row.id_koleksi %}" title="update rambut">Update</a><br>
                    {% if row.delete %}
                        <a href="{% url 'delete_rambut' id_rambut=row.id_koleksi %}" title="Delete rambut">Delete</a> <br>
                    {% endif%}
                </td>
                {% endif %}
            </tr>
            {% endfor %}
        </tbody>
    </table>
</body>
{% endblock %}